libpng 'png_combine_row()' Heap Buffer Overflow Vulnerability

Bugtraq ID: 71820
Class: Boundary Condition Error
CVE: CVE-2014-9495
Remote: Yes
Local: No
Published: Dec 25 2014 12:00AM
Updated: Jul 05 2016 09:56PM
Credit: Alex Eubanks
Vulnerable: IBM Tivoli Common Reporting 2.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus